@charset "UTF-8";

html{
	line-height: 1.5;
}

.sp-pt5 {
	padding-top: 5px;
}
.sp-pt10 {
	padding-top: 10px;
}
.sp-pt15 {
	padding-top: 15px;
}
.sp-pt20 {
	padding-top: 20px;
}


#main-content {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	color: #595959;
}
#main-content .content .week-item {
	border: 2px solid #f5b2c0;
	border-radius: 15px;
}
#main-content .content .week-item:nth-child(even) {
	margin-top: 40px;
	margin-bottom: 40px;
}
.week-item .item-inner   {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}
.week-item .item-inner + .item-inner {
	padding-top: 20px;
	border-top: 1px dotted #aaaaaa;
}
.week-item .item-inner .week-photoarea {
	width: 300px;
	margin-right: 20px;
	float: left;
}
.week-photoarea .photo1 {
	position: relative;
	padding-bottom: 5px;
}
.week-photoarea .photo2 {
	position: relative;
	margin: 0;
	padding: 0;
	width: 49%;
	display: inline-block;
}
.p-no-t {
	position: absolute;
	left: 5px;
	top: 5px;
	text-shadow: 1px 1px #fff,-1px 1px 1px #fff,-1px -1px 0 #fff,1px -1px 0 #fff;
}
.p-no-b {
	position: absolute;
	right: 5px;
	bottom: 5px;
	text-shadow: 1px 1px #fff,-1px 1px 1px #fff,-1px -1px 0 #fff,1px -1px 0 #fff;
}
.week-item .item-inner .week-txtarea {
	overflow: hidden;
}
.week-item .item-inner .week-txtarea +.week-txtarea  {
	overflow: hidden;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #AAAAAA;
}
.week-txtarea .weekev-ttl  {
	font-size: 1.5rem;
	color: #EF889E;
	font-weight: bold;
	line-height: 1.7rem;
	border-bottom: 1px solid #f5b2c0;
	padding-bottom: 10px;
}
.week-txtarea .weekev-date {
	font-size: 0.8rem;
}
.week-txtarea .ev-copy {
	font-weight: bold;
}
.week-txtarea .ev-txt {
	font-size: 1em;
	line-height: 1.6;
}
.ev-txt-pink {
	color: #EF889E;
}
.ev-txt-red {
	color: #DB0026;
}
.ev-frame-blue {
	color: #FFFFFF;
	background-color: #4E6CC0;
	font-size: 0.8rem;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 9px;
	line-height: 1.5rem;
}
.ev-frame-red {
	color: #FFFFFF;
	background-color: #DB0026;
	font-size: 0.8rem;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 9px;
	line-height: 1.5rem;
}
.ev-frame-black {
	color: #FFFFFF;
	background-color: #4B4B4B;
	font-size: 0.8rem;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 9px;
	line-height: 1.5rem;
}
.week-caption {
	font-size: 0.8rem;
}
.fontdown {
	font-size: 90%;
}
a.url-btn {
	margin-top: 20px;
	display: inline-block;
	border-radius: 15px;
	background-color: #f5b2c0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
	color: #FFFFFF;
	transition: 0.3s;
}
.url-btn:hover{
    opacity: 0.7;
}

@media (max-width: 480px) {
	
	#main-content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	color: #4B4B4B;
}
.week-item .item-inner   {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}
.week-item .item-inner + .item-inner {
	padding-top: 20px;
	border-top: 1px dotted #aaaaaa;
}
.week-item .item-inner .week-photoarea {
	width: 100%;
	margin-right: 0px;
	float: none;
}
.week-txtarea .weekev-ttl  {
	font-size: 1.3rem;
	color: #EF889E;
	font-weight: bold;
	line-height: 1.7rem;
	border-bottom: 1px solid #f5b2c0;
}


}
